/*!
 * Shopping cart page Styles
 */
/****************************************||******************************************/
.cart-body {
    margin-top: 65px;
    background: #F6F6F6;
    min-height: 520px;
}

    .cart-body .cart-title {
        margin-left: 1%;
        width: 99%;
    }

        .cart-body .cart-title h1 {
            color: #323A45;
            font-size: 24px;
            line-height: 40px;
            text-transform: capitalize;
        }
    /****************************************|GRID|******************************************/
    .cart-body .cart-grid {
        border: 1px solid #586c7c;
        border-radius: 2px;
        -moz-border-radius: 2px;
        -webkit-border-radius: 2px;
        background: #fff;
        position: relative;
        margin: 0 1% 50px;
        width: 98%;
        float: left;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
    }

        .cart-body .cart-grid .grid-title {
            background: #586c7c;
            width: 100%;
            display: inline-block;
            padding: 0 0 3px;
        }

            .cart-body .cart-grid .grid-title th {
                color: #ddd;
                font-size: 18px;
                font-weight: normal;
                display: inline-block;
            }

            .cart-body .cart-grid .grid-title tr {
                display: inline-block;
                width: 100%;
            }

            .cart-body .cart-grid .grid-title .img,
            .cart-body .cart-grid .grid-body tr .img {
                width: 6%;
                vertical-align: top;
            }

            .cart-body .cart-grid .grid-title .items,
            .cart-body .cart-grid .grid-body tr .items {
                width: 30%;
            }

            .cart-body .cart-grid .grid-title .details,
            .cart-body .cart-grid .grid-body tr .details {
                width: 45%;
            }

            .cart-body .cart-grid .grid-title .price,
            .cart-body .cart-grid .grid-body tr .price {
                width: 17%;
            }

        .cart-body .cart-grid .grid-body {
            width: 100%;
            display: inline-block;
        }

            .cart-body .cart-grid .grid-body tr {
                display: inline-block;
                padding: 10px 0;
                border-top: 1px solid #ACB7C0;
                width: 100%;
                position: relative;
            }

                .cart-body .cart-grid .grid-body tr:first-child {
                    border: none;
                }

                .cart-body .cart-grid .grid-body tr td.img div {
                    border: 1px solid #E7830D;
                    height: 60px;
                    margin: 0 0 0 6px;
                    width: 60px;
                    overflow: hidden;
                    text-align: center;
                }

                    .cart-body .cart-grid .grid-body tr td.img div img {
                        margin-top: 7px;
                    }

                .cart-body .cart-grid .grid-body tr td.items {
                    vertical-align: top;
                    border-right: 1px solid #DDDDDD;
                    padding: 0 10px;
                }

                    .cart-body .cart-grid .grid-body tr td.items h3 {
                        font-size: 18px;
                        line-height: 1;
                        margin: 0 0 10px;
                        min-height: 40px;
                        width: 100%;
                    }

                        .cart-body .cart-grid .grid-body tr td.items h3 a {
                            display: block;
                            float: left;
                            margin-bottom: 10px;
                        }

                        .cart-body .cart-grid .grid-body tr td.items h3 span {
                            color: #586C7C;
                            float: left;
                            font-size: 15px;
                            width: 100%;
                        }

                .cart-body .cart-grid .grid-body tr td.details .item-remove {
                    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
                    font-size: 12px;
                    padding: 0 5px 1px;
                    text-transform: capitalize;
                }

                .cart-body .cart-grid .grid-body tr td.details {
                    border-right: 1px solid #DDDDDD;
                    padding: 0 10px;
                    vertical-align: top;
                    position: relative;
                }

                    .cart-body .cart-grid .grid-body tr td.details p {
                        font-size: 14px;
                        clear: both;
                        overflow: hidden;
                        margin-bottom: 10px;
                    }

                    .cart-body .cart-grid .grid-body tr td.details .fade-btm {
                        background: url("/Images/fade-btm.png") repeat-x scroll 0 bottom rgba(0, 0, 0, 0);
                        bottom: 10px;
                        height: 20px;
                        margin: 0;
                        position: absolute;
                        width: 510px;
                        margin-left: -1px;
                        display: none;
                        padding-top: 25px;
                        cursor: pointer;
                    }

                        .cart-body .cart-grid .grid-body tr td.details .fade-btm span {
                            cursor: pointer;
                            margin-top: 13px;
                        }

                    .cart-body .cart-grid .grid-body tr td.details span {
                        margin-top: 5px;
                        display: block;
                    }

                        .cart-body .cart-grid .grid-body tr td.details span.installment {
                            color: #2d87cc;
                            margin-top: 10px;
                            font-weight: 600;
                        }

                        .cart-body .cart-grid .grid-body tr td.details span.installments {
                            color: #2d87cc;
                            font-style: italic;
                            margin: 0;
                            text-indent: 10px;
                        }

                        .cart-body .cart-grid .grid-body tr td.details span.discount-detail {
                            color: #00B453;
                        }

                    .cart-body .cart-grid .grid-body tr td.details .change-details {
                        background: none repeat scroll 0 0 #DDDDDD;
                        bottom: 5px;
                        color: #586C7C;
                        float: right;
                        font-size: 13px;
                        margin-left: 10px;
                        padding: 0 5px 3px;
                        text-transform: capitalize;
                    }

                .cart-body .cart-grid .grid-body tr td.price {
                    padding: 0 10px;
                    text-align: center;
                }

                .cart-body .cart-grid .grid-body tr.grid-subtotal,
                .cart-body .cart-grid .grid-body tr.grid-shipping {
                    text-align: right;
                    width: 100%;
                    background: #ddd;
                    border-top: 0;
                    padding: 5px 0;
                }

                    .cart-body .cart-grid .grid-body tr.grid-subtotal td,
                    .cart-body .cart-grid .grid-body tr.grid-shipping td {
                        font-size: 16px;
                        display: inline-block;
                    }

                        .cart-body .cart-grid .grid-body tr.grid-subtotal td.sub-price,
                        .cart-body .cart-grid .grid-body tr.grid-shipping td.shipping-price {
                            width: 17%;
                            text-align: center;
                        }

                .cart-body .cart-grid .grid-body tr.grid-shipping {
                    background: #acb7c0;
                }

                .cart-body .cart-grid .grid-body tr.grid-total {
                    background: #586C7C;
                    border-radius: 0 0 2px 2px;
                    -moz-border-radius: 0 0 2px 2px;
                    -webkit-border-radius: 0 0 2px 2px;
                    bottom: -36px;
                    position: absolute;
                    right: -1px;
                    width: 22%;
                    padding: 7px 1%;
                    border-top: 0;
                }

                    .cart-body .cart-grid .grid-body tr.grid-total td.total-txt {
                        color: #ddd;
                        font-size: 20px;
                        font-weight: bold;
                        text-transform: uppercase;
                        display: inline-block;
                        float: left;
                    }

                    .cart-body .cart-grid .grid-body tr.grid-total td.total-price {
                        font-size: 24px;
                        color: #e7830d;
                        display: inline-block;
                        float: right;
                        text-align: center;
                        width: 180px;
                    }

        .cart-body .cart-grid .cancel-detail {
            color: #EC1515;
            font-style: italic;
            text-decoration: line-through;
        }

        .cart-body .cart-grid .added-detail {
            color: #00AEEF;
        }

    /****************************************|BROWSE BTN|******************************************/
    .cart-body .browse-btn {
        margin-left: 1%;
        margin-top: -40px;
    }

        .cart-body .browse-btn span {
            font-family: arial;
        }

    /****************************************|PAY BTN|******************************************/
    .cart-body .pay-items {
        margin: 0 1%;
        width: 275px;
    }

    .cart-body .pay-btn {
        width: 100%;
        margin-top: 5px;
    }

    .cart-body .pay-cash {
        margin-bottom: 20px;
        margin-top: 5px;
        width: 100%;
    }

        .cart-body .pay-cash p {
            background: url("/images/ico/info-camp.png") no-repeat scroll 0 4px rgba(0, 0, 0, 0);
            float: left;
            font-size: 14px;
            margin-top: 10px;
            text-align: justify;
            text-indent: 20px;
            width: 100%;
        }

    /****************************************|PAY BTN|******************************************/
    .cart-body .credit-cards {
        margin-top: 20px;
        text-align: center;
        width: 100%;
    }

        .cart-body .credit-cards img {
            margin: 0 5px;
        }

/****************************************|OR SECTION|******************************************/
.or {
    background: url("/Images/or-back.png") repeat-x scroll center center transparent;
    height: 40px;
    margin-bottom: 10px;
    text-align: center;
    width: 100%;
    margin-top: 0;
}

.or-nospace {
    font-size: 16px;
    font-style: italic;
    height: 20px;
    margin-top: 15px;
    text-align: center;
    text-transform: lowercase;
    width: 100%;
}

/****************************************|PAYPAL|******************************************/
.paypal {
    text-align: center;
    width: 100%;
    margin-top: 15px;
    margin-bottom: 10px;
}

/****************************************|PAYMENT LOGO|******************************************/
.payment-icon {
    text-align: center;
    width: 100%;
    margin-top: 10px;
}

.pull-left.payment-icon > img {
    box-shadow: 0 1px 5px rgba(0, 0, 0, 0.6);
    margin-right: 5px;
}

.payment-icon-phone {
    display: none;
}

/****************************************|COUPON|******************************************/
.cart-body .coupon-part {
    border-bottom: 1px solid #DDDDDD;
    margin-bottom: 5px;
    padding-bottom: 15px;
    text-align: center;
    width: 100%;
}

    .cart-body .coupon-part .applied-txt {
        color: #00A651;
        font-size: 16px;
        font-weight: 300;
    }

        .cart-body .coupon-part .applied-txt i {
            margin-right: 5px;
        }

    .cart-body .coupon-part span {
        float: left;
        font-size: 16px;
        line-height: 27px;
    }

    .cart-body .coupon-part input {
        margin: 0;
        text-align: center;
        width: 80px;
    }

    .cart-body .coupon-part a {
        display: inline-block;
        float: right;
        height: 24px;
    }

    .cart-body .coupon-part .used-msg {
        color: #F05457;
        font-size: 13px;
        text-align: left;
        width: 100%;
    }

.cart-loading-holder {
    position: relative;
    display: block;
    width: 100%;
    float: none;
    clear: both;
    height: 122px;
}

.cart-loading {
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    height: 100%;
    top: 0;
    bottom: 0;
    background-color: #fff;
    opacity: .5;
    background-image: url("/Images/loading-small.gif");
    background-position: center;
    background-repeat: no-repeat;
    width: 100%;
}
